@charset "UTF-8";
/* ****************************************************
parts.css
***************************************************** */

/* 中見出し */
.heading-title {
    border-left: 4px solid #e8001f;
    font-size: 19px;
    margin: 0 0 12px;
}
.heading-title span {
    display: block;
    background: #ffffff;
    padding: 16px 13px 15px;
    border-bottom: 1px solid #d1d1d1;
    line-height: 28px;
    font-weight:bold;
}

.select-in {
	position: relative;
}
.select-in .select-input {
	position: absolute;
	top: 0px;
	right: 0px;
}
.select-in .select-input .NFSelect {
	top: 22px !important;
	right: 10px !important;
}

/* 小見出し */
.subhead-title {
	border-left: 2px solid #e8001f;
	margin: 12px 0;
}
.subhead-title span {
	display: block;
	font-size: 14px;
	padding: 7px 9px 5px;
	border-bottom: 1px solid #d1d1d1;
	line-height: 24px;
}

/* 汎用コンポーネント：本文コンポーネント説明 */
.component-text {
	margin: 8px 12px 7px;
}

/* タブメニュー */
.tab-title {
	font-size: 14px;
	padding: 0 0 10px 10px;
	line-height: 1;
}
.tab-title {
	font-size: 14px;
	padding: 0 0 10px 10px;
}
.tab-menu {
	margin: 12px 0 18px;
	position: relative;
}
.tab-menu ul {
	width: 100%;
	display: table;
}
.tab-menu ul li {
	letter-spacing: normal;
	text-align: center;
	display: table;
	float: left;
}
.tab-menu2 ul li {
	width: 50% !important;
}
.tab-menu3 ul li {
	width: 33.3% !important;
}
.tab-menu4 ul li {
	width: 25% !important;
}
.tab-menu5 ul li {
	width: 20% !important;
}
.tab-menu6 ul li {
	width: 16.66% !important;
}
.tab-menu7 ul li {
	width: 14.28% !important;
}
.tab-menu8 ul li {
	width: 12.5% !important;
}
.tab-menu9 ul li {
	width: 11.1% !important;
}
.tab-menu ul li span {
	display: table-cell;
	position: relative;
	vertical-align: middle;
	width: 100%;
	background: #e70111;
	color: #ffffff;
	text-decoration: none;
	padding: 8px 12px;
	box-shadow:rgb(203, 203, 203) 0px 1px 5px 1px;
	-webkit-box-shadow:rgb(203, 203, 203) 0px 1px 5px 1px;
	-moz-box-shadow:rgb(203, 203, 203) 0px 1px 5px 1px;
/* IE8用絶対パスではないと動かないので注意 */
	behavior: url(/jpx/template/image/js/PIE.htc);
}
.tab-menu ul li span em {
	display: block;
	position: absolute;
	bottom: -10px;
	left: 48%;
	width: 10px;
	height: 10px;
	background: url(../img/icon/icon-tabarw.png) 0 0 no-repeat;
}
.tab-menu ul li a {
	display: table-cell;
	position: relative;
	vertical-align: middle;
	background: url(../img/icon/icon-tabbar.png) 0 0 repeat-y #efefef;
	color: #000000;
	text-decoration: none;
	padding: 8px 12px;
}
.tab-menu ul li a em {
	display: none;
}
.tab-menu ul li:first-child a {
	background: #efefef;
}

.tab-menu ul a:hover {
	background: #e70111 !important;
	color: #ffffff !important;
	border: none;
	box-shadow:rgb(203, 203, 203) 0px 1px 5px 1px;
	-webkit-box-shadow:rgb(203, 203, 203) 0px 1px 5px 1px;
	-moz-box-shadow:rgb(203, 203, 203) 0px 1px 5px 1px;
/* IE8ではホバー時の影付きは不可能 */
	behavior: url(/jpx/template/image/js/PIE.htc);
	z-index: 2;
}


/* 汎用コンポーネント：画像コンポーネント説明 */
.component-img {
	text-align: center;
	margin: 12px 0 8px;
}
.component-img img {
	margin-bottom: 4px;
}
.component-img p {
	text-align: center;
	margin: 5px auto 0;
	font-size: 11px;
	line-height: 19px;
}

/* 汎用コンポーネント：表組コンポーネント説明 */
.component-normal-table {
	margin: 12px 0;
}
.component-normal-table table {
	width: 100%;
	line-height: 15px;
}
.component-normal-table table a {
	color: #000;
}
.component-normal-table table th {
	padding: 10px 5px;
}
.component-normal-table table td {
	padding: 10px 5px 11px;
}
.component-normal-table table th {
	border: 1px solid #d1d1d1;
	color: #fff;
}
.component-normal-table table td {
	vertical-align: top;
	border: 1px solid #d1d1d1;
	border-top: none;
	border-bottom: 1px dotted #d1d1d1;
}
.date-table {
	margin: 8px 0;
}
.date-table dl {
	display: table;
	position: relative;
	border: 1px solid #d1d1d1;
}
.date-table dl dt {
	display: table-cell;
	padding: 7px 16px;
	background: #efefef;
	border-right: 1px solid #d1d1d1;
}
.date-table dl dd {
	display: table-cell;
	padding: 7px 16px;
}

/* テーブル用パーツ */
.table-caption {
	margin: 0 0 4px;
	font-weight: bold;
	font-size: 14px;
}
.table-text {
	margin: 0 0 4px;
	text-align: right;
}
/* 背景色（白）*/
.tb-color001 {
	background: #fff !important;
}
/* 背景色（薄い灰色）*/
.tb-color002 {
	background: #efefef !important;
}
/* 背景色（濃い灰色）*/
.tb-color003 {
	background: #666666 !important;
}
/* 背景色（ピンク）*/
.tb-color004 {
	background: #ffd8fc !important;
}
/* 背景色（少し濃い灰色）*/
.tb-color005 {
	background: #868686 !important;
}

.tb-separated {
	border-bottom: 1px solid #d1d1d1 !important;
}

/* 汎用コンポーネント：リンク先指定コンポーネント説明 */
.link-window {
	display: inline-block;
	text-decoration: none;
	background: url(../img/icon/icon-linkarw.png) 0 center no-repeat;
	margin: 2px 12px 2px;
	padding: 0 0 0 16px;
	color: #000000;
}

.link-window:hover {
	background: url(../img/icon/icon-linkarw-on.png) 0 center no-repeat;
}

/* 汎用コンポーネント：ラインコンポーネント */
.component-line {
	font-size: 0;
	border-bottom: 1px solid #d1d1d1;
	margin: 12px 0;
	line-height: 1px;
}
.component-line-dotted {
	font-size: 0;
	border-bottom: 1px dotted #d1d1d1;
	margin: 12px 0;
	line-height: 1px;
}
/* 汎用コンポーネント：マージンコンポーネント */
.component-margin6 {
	font-size: 0;
	margin: 6px 0 0;
	line-height: 1;
}
.component-margin12 {
	font-size: 0;
	margin: 12px 0 0;
	line-height: 1;
}
.component-margin24 {
	font-size: 0;
	margin: 24px 0 0;
	line-height: 1;
}

/* フォーム関連 */
.component-form {
	margin: 12px 0;
}
.component-form p {
	margin: -3px 11px 8px;
}
.input-box-wrap {
	padding: 11px 10px 9px;
	background: #efefef;
}
.input-box {
	display: table;
}
.input-box-sub-select {
	height: 28px;
	display: table-cell;
	vertical-align: top;
	padding: 0 29px 0 0;
}
.input-box-sub-text {
	height: 28px;
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px 0 0;
}
.input-box-sub-radio {
	height: 28px;
	display: table-cell;
	vertical-align: middle;
	padding: 0 8px 0 0;
	position: relative;
}
.input-box-sub-radio .NFhidden {
/*	display: none; */
	width: 22px;
}
.input-box-sub-title {
	height: 28px;
	display: table-cell;
	vertical-align: middle;
	padding: 2px 9px 0 5px;
}
.input-box-sub-title-en {
	height: 28px;
	display: table-cell;
	vertical-align: middle;
	padding: 2px 5px 0 1px;
}
.input-box-sub-select-en {
	height: 28px;
	display: table-cell;
	vertical-align: top;
	padding: 0 36px 0 0;
}


/****** 単独パーツ用 ******/

/* 左寄せ */
.a-left {
	text-align: left !important;
}
/* 右寄せ */
.a-right {
	text-align: right !important;
}
/* 中央寄せ */
.a-center {
	text-align: center !important;
}

/* 隙間調整 */
.pr20 {
	padding-right: 20px !important;
}
.pr10 {
	padding-right: 10px !important;
}
.pt12 {
	padding-top: 12px !important;
}
.pb12 {
	padding-bottom: 12px !important;
}
.prl12 {
	padding-right: 11px !important;
	padding-left: 11px !important;
}

/* 改行無効 */
.w-space {
	white-space: nowrap !important;
}

/* フォントサイズ */
.f-size10 {
	font-size: 10px !important;
}
.f-size12 {
	font-size: 12px !important;
}
.l-heihgt20 {
	line-height: 20px !important;
}

/* 注意文 */
.caution {
	color: #ff001a !important;
}

/* 縦中央寄せ */
.va-middle {
	vertical-align: middle !important;
}

/* フォント色（赤） */
.fc-red {
	color: #e4001e !important;
}

/* フォント色（緑） */
.fc-green {
	color: #00cf6f !important;
}

/* フォント色（白） */
.fc-white {
	color: #fff !important;
}

/* 隙間調整 */
.pt0 {
	padding-top: 0 !important;
}


/* 汎用コンポーネント：ボタンコンポーネント */
.component-btn {
	margin: 30px 0 16px;
}
.component-btn .colse-btn a {
	display: block;
	width: 264px;
	line-height: 36px;
	margin: 0 auto;
	text-decoration: none;
	text-align: center;
	background: url(../img/icon/icon-colse-btn.png) 0 center no-repeat #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow:rgb(185, 185, 185) 0px 1px 3px 1px;
	-webkit-box-shadow:rgb(185, 185, 185) 0px 1px 3px 1px;
	-moz-box-shadow:rgb(185, 185, 185) 0px 1px 3px 1px;
	position: relative;
/* IE8用絶対パスではないと動かないので注意 */
	behavior: url("/jpx/template/image/js/PIE.htc");
}
.component-btn .colse-btn a:hover {
	text-align: center;
	color: #fff !important;
	background: url(../img/icon/icon-colse-btn-on.png) 0 center no-repeat #e8001f;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow:rgb(185, 185, 185) 0px 1px 3px 1px;
	-webkit-box-shadow:rgb(185, 185, 185) 0px 1px 3px 1px;
	-moz-box-shadow:rgb(185, 185, 185) 0px 1px 3px 1px;
	position: relative;
/* IE8用絶対パスではないと動かないので注意 */
	behavior: url("/jpx/template/image/js/PIE.htc");
}

.input-btn-submit {
	display: inline-block;
	width: 264px;
	line-height: 36px;
	margin: 0 12px;
	border: none;
	text-decoration: none;
	text-align: center;
	color: #fff;
	background:#c5010d; /* Old browsers */
	background:-moz-linear-gradient(left,  #c5010d 0%, #da0010 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,#c5010d), color-stop(100%,#da0010)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(left,  #c5010d 0%,#da0010 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(left,  #c5010d 0%,#da0010 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(left,  #c5010d 0%,#da0010 100%); /* IE10+ */
	background:linear-gradient(to right,  #c5010d 0%,#da0010 100%); /* W3C */
	background-repeat:no-repeat;
	background-position:right center;
/* IE8IE9 背景画像の関係で使用不可
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5010d', endColorstr='#da0010',GradientType=1 );
*/
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position: relative;
/* IE8用絶対パスではないと動かないので注意 */
	behavior: url("/jpx/template/image/js/PIE.htc");
}
.input-btn-submit:hover {
	cursor: pointer;
	background: #9e000b;
}
.input-btn-reset {
	display: inline-block;
	width: 264px;
	line-height: 36px;
	margin: 0 12px;
	border: none;
	text-decoration: none;
	text-align: center;
	color: #fff;
	background: #666666;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position: relative;
/* IE8用絶対パスではないと動かないので注意 */
	behavior: url("/jpx/template/image/js/PIE.htc");
}
.input-btn-reset:hover {
	cursor: pointer;
	background: #e8001f;
}





/* clearfix */
.component-imgbox:before,
.component-imgbox:after,
#readArea > div:before,
#readArea > div:after,
.box-col2:before,
.box-col2:after,
.input-text:before,
.input-text:after {
    content:"";
    display:table;
}
.component-imgbox:after,
#readArea > div:after,
.box-col2:after,
.input-text:after {
    clear:both;
}

.component-normal-table {
	margin: 12px 0;
}
.component-normal-table table {
	width: 100%;
	border: 1px solid #d1d1d1;
}
.component-normal-table table caption {
	margin: 0 0 4px;
	text-align: right;
}
.component-normal-table table a {
	color: #000;
}
.component-normal-table table th,
.component-normal-table table td {
	padding: 8px 12px;
}
.component-normal-table table th {
	color: #fff;
	background: #666666;
	text-align: center;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
}
.component-normal-table table td {
	vertical-align: middle;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
}

/* 背景色（白）*/
.tb-color001 {
	background: #fff !important;
}
/* 背景色（薄い灰色）*/
.tb-color002 {
	background: #efefef !important;
}

/* ヒストリカルグラフ用table */
table.autowidth {
	width:auto!important;
	margin:0 auto!important;
}

.heading-title {
	border-left: 4px solid #e8001f;
	font-size: 19px;
	margin: 0 0 12px;
}
.heading-title span {
	display: block;
	background: #ffffff;
	padding: 16px 13px 15px;
	border-bottom: 1px solid #d1d1d1;
	line-height: 28px;
	font-weight:bold;
}

/* エラー表記 */
.component-error {
	margin: 21px 0 0;
	background: #efefef;
	padding: 8px 12px 7px;
}
.component-error p {
	color: #e60711;
}